{% extends 'base.html.twig' %}

{% block title %}New SiteText{% endblock %}

{% block body %}
    <h1>Créer texte du site</h1>

    {{ include('site_text/_form.html.twig') }}

    <a href="{{ path('site_text_index') }}">back to list</a>
{% endblock %}
